extend componentes/plantilla.pug
block contenidos
		section.intro
			.intro__imagen: img(src="images/imagen.png")
			.intro__contenido
				h2 #{titulos[0]}
				p
					|	Lorem ipsum dolor sit, 
					|	amet consectetur adipisicing elit. 
					|	Magni nesciunt nemo corporis, 
					|	modi obcaecati deleniti debitis necessitatibus. 
					|	Corporis deleniti maxime modi, 
					|	voluptate,ad temporibus delectus sint 
					|	tempore dolores ea expedita?
					span Proin sed urna quis orci interdum rutrum. Integer rhoncus finibus nunc, ac porttitor ex dapibus ac.
				a.boton Leer Más
		main.contenido
			+caja('imagen.png',titulos[1],'Lorem ipsum dolor sit amet')
			+caja('imagen.png',titulos[2],'Lorem ipsum dolor sit amet')
			+caja('imagen.png',titulos[3],'Lorem ipsum dolor sit amet')
			